BenBrazil
Enthusiast
Enthusiast

VMWare View Client 4.0.2 with View Brokers 4.6

Hi,

We are currently upgrading our back-end VMWare View environment from 4.01 to 4.6. Currently, all of our users have version 4.0.2 of the VMWare View Client installed on their Windows XP laptops. I was under the impression that this version of the client will not work with a 4.6 environment, however when testing I was able to connect to a VDI successfully.

Do I have to upgrade the VMWare View client to the latest version? Will there be compatibility issues if the client remains on 4.0.2?

Many thanks,

Ben.

0 Kudos
1 Reply
admin
Immortal
Immortal

Hi,

     Check the following information http://www.vmware.com/vmtn/planet/vmware/

Hope this information helps you.

__________________
Im a nobody.. nobodys perfect.. therefore IM PERFECT!!! http://imagicon.info/cat/5-59/vbulletin-smile.gif

0 Kudos